<component name="libraryTable">
  <library name="Gradle: com.stripe:stripe-3ds2-android:4.1.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/943f9f86d066b140747075a03e99022d/stripe-3ds2-android-4.1.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/943f9f86d066b140747075a03e99022d/stripe-3ds2-android-4.1.2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>